/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.container {
    padding-top: 50px;
}

nav.main_menu > ul > li > a {
    padding: 0 24px;
}

.breadcrumb {
    background: none !important;
}

.drop_down li.left_position .second {
    left: 0 !important;
    right: 0 !important;
}

.q_icon_with_title .icon_title_holder{
    margin-bottom: 0;
}
.price_table_inner ul li.table_title {
padding: 66px 25px 20px 3px;
}
.price_table_inner ul li.table_title .title_content{
color: #4b4956;
font-size: 28px;
}

.price_in_table .price{
font-size: 90px;
font-weight: 900;
font-family: 'Amaranth', sans-serif;
color: #5b578b;
}

.price_in_table .value{
font-weight: 900;
font-size: 45px;
font-family: 'Amaranth', sans-serif;
color: #5b578b;
}
.price_in_table .mark{
font-family: 'Work Sans', sans-serif;
font-size: 20px;
line-height: 32px;
color: #969494;
}
.price_table_inner ul li.pricing_table_content li{
font-family: 'Work Sans', sans-serif;
font-size: 15px;
line-height: 34px;
padding-bottom: 1px;
color: #969696;
}
.price_button .qbutton{
margin: 43px 0 0;
width: 100%;
box-sizing: border-box!important;
text-align: center;
}
.q_price_table .price_table_inner{
background-color: #fff;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder{
    border-radius: 0;
}
.price_table_inner .price_button {
    padding: 0 0 0px;
}

.qbutton.big_large_full_width{
box-sizing: border-box!important;
}
.q_team .q_team_image img{
    width: auto;
}
.q_team .q_team_image{
    text-align: center;
}
.testimonials_c_holder .flex-control-nav li {
    margin: 0px 10px;
}
.testimonials_c_holder .testimonial_content_inner {
    padding: 0px 45px;
}
.testimonials_c_holder .testimonial_content_inner {
    padding: 0px 5px;
}
/* .q_logo a{
    height: 77px!important;
} */
header .header_inner_left{
    left: 0;
}

.header_bottom_right_widget_holder{
    padding-right: 0;
}

nav.main_menu ul li{
    border-right: 1px solid #e1e1e1;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}
.header_top{
    height: 32px;
    line-height: 32px;
}
.qode-advanced-image-gallery .qode-aig-image:hover{
    cursor: pointer;
}
.footer_top ul.qode-instagram-feed{
    margin-top: 38px;
}

.header_inner_right .right .qbutton.large{
    position: relative;
    left: 1px;
}
.q_price_table{
    border-top: none;
}

.side_menu_button_wrapper {
    width: 250px;
}

.nav.main_menu > ul > li > a {
    padding: 0 25px !important;
}

.header_bottom {
    padding: 0 0 0 45px;
}

.header-button {
    font-size: 12px;
    line-height: 150px;
    height: 150px;
    font-weight: 700;
    width: 75px;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
    -moz-border-radius: 0px;
    text-align: center;
    color: #ffffff;
    float: right;
    transition: all 0.5s;
}

.header-button:hover {
    background-color: #4b4956 !important;
}

#footer-buttons {
	position:absolute;
	bottom: 30px;
	left: 200px;
}

.footer-image {
	float: left;
	padding:0;
	margin: 10px;
}

.footer-cont{
    background-color:#393939 !important;
}


.footer-brand {
    background-color: #393939;
    padding-bottom: 30px;
    padding-top: 40px;
}

.slogan-block {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    padding: 40px 0 40px 0;
}

p.slogan {
    margin: 0;
    font-size: 28px;
    color: #fff;
    line-height: 1.1em;
}

.btn-theme {
    border-radius: 50%;
    height: 120px;
    width: 120px;
    padding: 45px 0;
    text-align: center;
    font-size: 16px;
    line-height: 18px;
}

.btn-blue {
    color: #fff;
    background-color: #569ca7;
    border-color: transparent;
    margin: 30px 0 0 0;
}

.btn-green {
    color: #fff;
    background-color: #8ac153;
    border-color: transparent;
    margin: 30px 0 0 0;
}

.btn-oranage {
    color: #fff;
    background-color: #f1852a;
    border-color: transparent;
    margin: 30px 0 0 0;
}

.btn-black {
    color: #000;
    background-color: #ffffff;
    border-color: transparent;
    margin: 30px 0 0 0;
}

.wpb_single_image.qode_image_hover_bottom_title .vc_single_image-wrapper .bottom_title_holder {
    font-size: 20px;
    height: 125px;
    opacity: 0.5;
}

.sust-col-center {
    margin-left: 200px;
}



/* MEDIA QUERIES */
/*               */

@media only screen and (max-width: 768px){
    .qode_pricing_tables.three_columns .q_price_table{
        width: 100%;
        margin-left: 0;
        margin-bottom: 15px;
    }

    .qbutton{
        padding:0 60px;
    }
    
    .sust-col-center {
        margin-left: 0px !important;
    }
}

@media only screen and (max-width: 1000px){
    .header-button {
        font-size: 12px;
        line-height: 100px;
        height: 100px;
    }
    .q_logo {
        left: -20px !important;
    }
    .sust-col-center {
        margin-left: 140px;
    }
}

@media only screen and (min-width: 1001px){
    .header_bottom{
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (max-width: 1200px){
    nav.main_menu > ul > li > a{
        padding: 0px 20px;
    }

    .sust-col-center {
        margin-left: 170px;
    }

}